.camera-view-renderer{
    &_btn{
        border: none;
        background-color: transparent;
        width: 100%;
        padding: 0;
    }
    &_icon{
        width: 25px;
        height: auto;
    }
}